.cffree {
    width: 487px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding : 20px;
    height: 307px;
}
.cffree_td {
    padding: 2px;
    font-size: 12px;
}
.cffree p {
	padding:4px;
}
.cffree label {
	padding:4px;
}
label {
 padding-right:10px
}
.required {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.required_star {
    font-weight: bold;
    color: #F00;
    font-family: Arial, Helvetica, sans-serif;
}
.not-required {
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
